fr:
  admin:
    dashboard:
      index:
        admin_dashboard: "Tableau de bord Admin"
        settings: Options
      accounts:
        accounts: Comtpes
    settings:
      show:
        language: Langue
        help_translate_dilmot: "Aimeriez-vous voir Dilmot dans une autre langue? C'est facile, vous pouvez nous aider avec la traduction du site ici"
        timezone: "Fuseau horaire"
        account_logo: "Logo du Compte"
        logo_hints: "Le logo sera redimensionnée jusqu'à %{dimension} pixels"
        description: Description
        save: Sauvegarder
        settings: "Configuration du compte"
        default_options_for_new_streams: "Options par défaut pour les nouveaux Streams"
        delete_logo_warning: "Vous êtes sur le point de supprimer le logo du compte. Êtes-vous sûr?"
        custom_design: "Style personnalisée"
        background: Fond
        change_background: "Modifier le fond d’écran"
        bubbles: Bulles
        change_bubbles: "Changer des bulles"
        background_and_bubbles: ~
        stream_header: ~
        change_layout: ~
        superadmin_options: "Options superadmin"
        subdomain: Sous-domaine
        plan: Abonnement
        moderate_questions: "Modérer les questions"
        moderate_questions_explanation: "Admin doit approuver les questions avant que l'Invité peut les voir"
        show_incoming_questions: "Afficher questions entrants"
        show_incoming_questions_explanation: "Afficher au public la file d'attente des questions entrantes"
        private_stream: Privacité
        private_stream_explanation: "Proteger Stream avec mot de passe"
        readers_email: "Adresse email du lecteur"
        readers_email_explanation: "Mettre le champ e-mail sous forme de question nouvelle"
        send_email_confirmation_for_question_form: "Envoyer email de confirmation à la personne qui a envoyé la question"
        account_has_streams_with_pending_interactions: "Ce compte a %{streams_count} Streams avec 'questions modérées' selectionné, un total de %{interactions_count} questions dans la liste d'attente.\\n\\nDeselectionner cette checkbox va déménager toutes les interactions aux entrantes et deselecctionner l'option 'questions moderées' de tous ces Streams."
        contact_for_upgrade: "Contactez-nous pour la mise à niveau vers un compte Pro"
        email: ~
        admin_email: ~
        wordpress_integration: ~
        wordpress_integration_hint: ~
        wp_url: ~
        api_key: ~
        custom_design_templates: ~
        interactions: ~
        question_form: ~
        categories: ~
        quick_comment: ~
        quick_comment_explanation: ~
      category_manager:
        add_new: ~
        failed_to_add_category: ~
        confirm_delete: ~
        failed_to_delete_category: ~
        failed_to_save_category: ~
      custom_background:
        settings: "Arrière-plan personnalisé"
        custom_background: "Arrière-plan personnalisé"
        set_background_color: "Définir la couleur de fond"
        or_select_tile_image: "Ou choisir motif répété"
        save: Enregistrer
        reset: Effacer
        cancel: Annuler
      custom_bubbles:
        settings: ~
        custom_bubbles: ~
        background_info: ~
        save: Enregistrer
        cancel: Annuler
      single_bubble:
        reader: Lecteur
        example_question: "Aimez vous cette combinaison de couleurs ?"
        example_answer: "Oui, j'adore ça, c'est génial!!"
        guest: Invité
      custom_stream_header:
        settings: ~
        custom_stream_header: ~
        save: ~
        cancel: ~
        only_pro: ~
        layout:
          vertical_image: ~
          vertical_image_no_description: ~
          horizontal_image: ~
          horizontal_image_no_description: ~
          minimal: ~
      custom_stream_header_save:
        success: ~
    streams:
      backbone_templates:
        edit: Éditer
        delete: Effacer
        answer: Répondre
        save: Sauver
        cancel: Annuler
        delete_forever: "Effacer définitivement"
        recover: Récupérer
        edit_question: "Modifier la question"
        edit_answer: "Modifier la réponse"
        edit_post: "Modifier le post"
        answering_as: "Vous répondez comme %{guest_name}"
        approve: Approuver
        reject: Rejeter
        move_to_top: "Remonter en premier"
        move_up: Monter
        move_down: Descendre
        move_to_bottom: "Descendre en dernier"
      new_stream_form:
        create_new_stream: "Créer un nouveau Stream"
        title: Titre
        guest_name: "Nom de l'invité"
        email: Email
        cancel: Annuler
      main_info:
        main_stream_info: ~
        title: "Information élémentaire du Stream"
        subtitle: "Explique en quelques lignes de quoi il s'agit et attachez une image"
        description: Description
        next: Suivant
      guest_info:
        guest_info: ~
        title: "Information de l'invité"
        subtitle: "qui va répondre aux questions ?"
        next: Suivant
      guest_info_form:
        guest_name: Nom
        access_data_title: "Données d'accès pour l'Invité"
        access_data_info: "L'invité peut accéder avec ce lien secret :"
        send_guest_url_manually: "Copiez ce lien pour envoyer manuellement à l'invité"
        access_data_send_info: "Vous pouvez également l'envoyer à l'invité directement par courriel avec le formulaire ci-dessous :"
        send_guest_invitation: "Envoyer e-mail à l'invité"
        guest_avatar: "Avatar de l'Invité"
        avatar_hints: "L'avatar sera redimensionnée %{dimension} pixels.<br>Taille maximale du fichier : 1M."
        delete_avatar_warning: "Vous êtes sur le point de supprimer l'avatar de l'Invité. Êtes-vous sûr?"
      settings:
        manage_stream: "Gérer le Stream"
        guest_view: "Panneau de l'invité"
        stream_information: "Information de le Stream"
        title: Titre
        description: Description
        starts_at: Commence
        guest_information: "Information de l'invité"
        save: Enregistrer
        numbering: Numérotation
        show_seq_id: "Montrer numéro à côté de la question"
        twitter: Twitter
        fetch_from_twitter: "Chercher des Questions à Twitter qui ont un #hashtag"
        stream_image: "Image de Stream"
        featured_stream: "Stream sélectionné"
        or: ou
        date_time: "Date et heure"
        announce_starts_at: "Annoncer date et heure de démarrage"
        delete: "Effacer Stream"
        confirm_delete: "Êtes-vous sûr de vouloir supprimer le Stream '%{title}'?"
        image_hints: "L'image sera redimensionnée %{dimension} pixels.<br>Taille maximale du fichier : 2M."
        delete_image_warning: "Vous êtes sur le point de supprimer l'image. Êtes-vous sûr?"
        moderate_questions: "Modérer les questions"
        moderate_questions_explanation: "Admin doit approuver les questions avant que l'invité puisse les voir"
        show_incoming_questions: "Afficher questions entrantes"
        show_incoming_questions_explanation: "Afficher au public la file d'attente des questions entrantes"
        private_stream: Privacité
        private_stream_explanation: "Proteger Stream avec mot de passe"
        password: "Mot de passe"
        stream_has_x_pending_interactions: "Le Stream a %{count} questions dans l'attente, décochant cette case à cocher les passera à la liste d'arrivée"
        readers_email: "Adresse email du lecteur"
        readers_email_explanation: "Mettre le champ e-mail sous forme de question nouvelle"
        send_email_confirmation_for_question_form: ~
        redirection_panel_title: ~
      custom_stream_header_save:
        success: ~
      index:
        heading: Streams
        public_view: "Page publique"
        moderate: Modérer
        edit: Éditer
        panel: "Tableau de bord"
        settings: Réglages
        duplicate: ~
        create_new_stream: "Créer un nouveau Stream"
        account: Compte
        title: Titre
        guest: Invité
        status: Etat
        starts_at: Commence
        created_at: "Créé à"
        private_stream: "Stream privé"
      duplicate_stream_modal:
        duplicate_stream: ~
        duplicate_message: ~
        cancel: ~
        duplicate: ~
        title: ~
        date_time: ~
        announce_starts_at: ~
        starts_at: ~
        same_title: ~
        same_datetime: ~
        same_date: ~
        warning: ~
        continue: ~
      update:
        stream_successfully_updated: "Stream modifié avec succès"
        main_info_successfully_updated: "Information élémentaire mise à jour"
        guest_info_successfully_updated: "Information de l'invité a êté modifiée"
      destroy:
        stream_successfully_deleted: "Stream effacé avec succès"
        failed_to_delete_stream: ~
      stream_actions:
        public_view: "Aller à la page publique"
        add_question: "Ajouter Question"
        say_something: Commenter
        close_stream: "Fermer Stream"
        open_stream: "Ouvrir Stream"
        quick_comment: ~
      comment:
        quick_comment_hint: ~
        comment_as_guest: ~
        comment_as_yourself: ~
        cancel: ~
        save: ~
      panel:
        edit: Éditer
        save: Sauvegarder
        cancel: Annuler
        pending: "En attente"
        incoming: Reçu
        published: Publiés
        deleted: Supprimés
        delete_forever: "Effacer définitivement"
        twitter_limit_reached: "Vous avez atteint la limite (%{limit}) d'aller chercher des questions de twitter. <br/>Pour aller chercher plus, vous devez supprimer définitivement certaines questions."
      title:
        guest_view: "Aller au panneau de l'invité"
        public_view: "Aller à la page publique"
        panel: "Tableau de bord"
        settings: Réglages
        users: ~
        share_embed: "Partager / Intégrer"
        import: Importer
      create:
        failed_to_generate_short_url: "Impossible de générer une url courte. Il influencera les boutons de partage des réseaux sociaux."
      users:
        users: ~
        moderators: ~
        assign_new: ~
        name: ~
        email: ~
        actions: ~
        remove: ~
        confirm_remove_moderator: ~
        an_error_occurred: ~
        modal_title: ~
        cancel: ~
        save: ~
        no_moderators: ~
      assign_moderator:
        modal_title: ~
        cancel: ~
        save: ~
      share_embed:
        share_embed: ~
        embed_full_stream: "Intégrer le Stream complet"
        embed_full_stream_code_instructions: "Mettre ce code iframe à l'intérieur d'une page web incorporeront la page publique du Stream, avec la boîte de questions et la liste de questions / réponses"
        resize_stream_iframe: ~
        embed_question_form: "Intégrer la boîte de questions"
        embed_question_form_code_instructions: "Mettre ce code iframe à l'intérieur d'une page web incorporeront uniquement la boîte des questions. La liste de questions / réponses ne sera pas affiché"
        resize_question_form_iframe: ~
        show_title: "Afficher le titre du Stream"
      import:
        import_questions: "Importer des questions"
        import_questions_upload_instructions: "Télécharger les interactions entrantes avec un fichier texte. <br/>Pour plus d'informations, consultez notre blog - <a href='http://blog.dilmot.com/how-to-import-a-list-of-questions-to-the-qa-interview/' target='_blank'> Comment importer une liste de questions</a>"
        import_questions_upload_instructions_superadmin: "Tant que superadmin, vous pouvez également télécharger un fichier yml"
        closed_stream_upload_instructions: "Télécharger les questions, les réponses et les messages d'un fichier yml"
        import_closed_stream: "Importer Stream fermé"
        upload: Télécharger
        upload_file: "Télécharger un fichier"
        confirmation_instructions: "<b>Avant de terminer avec l'importation, vous devez toujours confirmer les nouvelles interactions!</b> <br/>S'il vous plaît vérifiez et confirmez le données"
        cancel: Annuler
        confirm: Confirmer
        do_not_refresh_alert: "Cette opération peut prendre quelques secondes. S'il vous plaît ne pas actualiser ou fermer cette page."
      import_confirm:
        added_x_interactions_to_stream: "%{interaction_count} interactions ajoutées avec succès dans le stream '%{stream_title}'"
      steps_process_bar:
        step_1: "Titre du Stream"
        step_2: "Information élémentaire"
        step_3: "Détails de l'Invité"
        step_4: "Réglages complets"
      upload_interaction_image_backbone:
        attach_image: "Joindre une image"
        change_image: "Changer l'Image"
        delete_image: "Supprimer l’image"
    users:
      index:
        users: ~
        admin: ~
        moderators: ~
        name: ~
        email: ~
        add_automatically: ~
        actions: ~
        edit: ~
        delete: ~
        confirm_delete_moderator: ~
        an_error_occurred: ~
        no_moderators: ~
        add_new: ~
        need_to_upgrade_plan: ~
      form:
        name: ~
        email: ~
        universal_moderator: ~
        universal_moderator_explanation: ~
        link: ~
        connect_with_twitter: ~
        connected_with: ~
        connect: ~
        disconnect: ~
        save: ~
      new:
        title: ~
      create:
        successfully_created_moderator: ~
      edit_profile:
        title: ~
        avatar: ~
        avatar_hints: ~
        delete_avatar: ~
        delete_avatar_warning: ~
        edit_profile: ~
        users: ~
        user_profile_updated: ~
        profile_updated: ~
        editing_deleted_user: ~
        suggest_link_to_twitter: ~
